New Search

Cross-Domain Information Disclosure Vulnerability

oval:org.mitre.oval:def:6278

Microsoft Internet Explorer 5.01 SP4; 6 SP1; 6 and 7 for Windows XP SP2 and SP3; 6 and 7 for Server 2003 SP2; 7 for Vista Gold SP1 and SP2; and 7 for Server 2008 SP2 does not prevent HTML rendering of cached content which allows remote attackers to bypass the Same Origin Policy via unspecified vectors aka "Cross-Domain Information Disclosure Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2009-1140
Product(s):
  • Microsoft Internet Explorer